.store-container {
    margin-bottom: 20px;
}

.store-container h3 {
    font-weight:bold; color:#1B284C;
    font-size: 16px;
}

h2.ttl-store-type{
    font-size: 18px;
    border-left:3px solid #000;
    border-bottom: 1px solid #000;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    margin-top: 10px;
}

.wrapper {
    display: flex;
    align-items: flex-start;
    gap: 20px;
}

.store img {
    width: 150px;
    height: auto;
}

.detail {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.detail ul li {
    list-style: none;
}

.store-table {
    border-collapse: collapse;
    width: 100%;
}

.store-table th, .store-table td {
    border: 1px solid #ccc;
    padding: 8px;
    font-size: 12px;
}

.store-table th {
    background-color: #f4f4f4;
    text-align: left;
    width: 90px;
}

.store-table ul {
    margin-left: 0;
    padding-left: 0px;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.map-frame {
    width: 100%;
    height: 300px;
    border: none;
    margin-top: 10px;
}
.store-container {
    margin-bottom: 70px;
}

.info-pic {
    width: 500px;
    height: auto;
    margin-bottom: 10px;
}

.floor-map {
    margin-top: 20px;
}

.wrapper div {
    width: 500px;
}

.store-links {
    margin-bottom: 20px;
}

.store-links a {
margin-right: 10px;
}


.store-links p {
    margin-bottom: 0px;
    margin-top: 10px;
}